
#sidebar{
  display: none;
}

#main{
  margin-left: 0;
  position: relative;
}

#main #content{
  padding: 5px;
  margin-top: 15px;
}



#mobilelogo{
  display: block;
  background-size: cover;
  height: 130px;
}
#mobilelogo img{
  height: 130px;
}
#graphic{
  display: none;
}

#mobileclear{
  clear: both;
}


#mobilenavbutton{
  display: block;
  float: right;
  margin: 0 0 10px 10px;
}
#mobilenav{
  display: block;
  clear: both;
  list-style-type: none;
  margin: 0;
}
#mobilenav a{
  color: #FFFFFF;
  display: block;
  border: 1px solid #FFFFFF;
  padding: 10px 3px;
  text-align: center;
  margin-top: 10px;
}
#mobilenav a.current{
  background-color:#FFFFFF;
  color: #000000;
}

#mobilenav.mobilegone{
  display: none;
}
#mobilenav.mobilehere{
  display: block;
}

#mobilefooter{
  display: block;
  text-align: center;
  border-top: 1px solid #FFFFFF;
  margin-top: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #FFFFFF;
}
#mobilefooter a{
  display: block;
  color: #FFFFFF;
}


#copy{
  margin-left:0;
  text-align:center;
  padding-bottom: 5px;
}


#fb{
  display: none;
}

#email{
  display: none;
}







#main #contact {width: 100%}
